# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/pod2pdf.pm) perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Lingua/JA/Regular/Unicode.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Pod/Html.pm) perl(Pod/Man.pm) perl(Pod/ParseLink.pm) perl(Pod/Parser.pm) perl(Pod/Text.pm) perl(Socket.pm) perl(Test/More.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_version 0.03
%define module_name Parse-JapanesePostalCode
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: PostalCode Parser for ....
Group: Development/Perl
License: perl
URL: https://github.com/yappo/p5-Parse-JapanesePostalCode/tree

Source0: http://cpan.org.ua/authors/id/Y/YA/YAPPO/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Parse::JapanesePostalCode is a feel good parser to parse to Postal Code files that are provided by Japan Post.

Parse::JapanesePostalCode .'U.e'..a.'E.'o.iY.''.''.''.'..'I.''.''.'o.'Y.'u.'..''.'..'I.'A.''.'U.''.''.''.'A.''.''.'v.'..'I.''.''.''.''.''.'o.'i.''.e'


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.mkdn README
%perl_vendor_privlib/P*

%changelog
* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Thu May 01 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

